com_omnigroup_OmniPlan_ProjectName = "Nom de projet";
"com_omnigroup_OmniPlan_ProjectName.Description" = "Nom du projet de ce plan";

com_omnigroup_OmniPlan_ProjectStart = "Début du projet";
"com_omnigroup_OmniPlan_ProjectStart.Description" = "Début du projet dans le fichier de ce plan.";

com_omnigroup_OmniPlan_ProjectEnd = "Date de fin du projet";
"com_omnigroup_OmniPlan_ProjectEnd.Description" = "Date de fin du projet dans le fichier de ce plan.";

com_omnigroup_OmniPlan_ProjectCost = "";
"com_omnigroup_OmniPlan_ProjectCost.Description" = "Coût du projet dans le fichier de ce plan.";

com_omnigroup_OmniPlan_TaskNames = "Nom des tâches";
"com_omnigroup_OmniPlan_TaskNames.Description" = "Liste de toutes les tâches de ce projet.";

com_omnigroup_OmniPlan_ResourceNames = "Nom des ressources";
"com_omnigroup_OmniPlan_ResourceNames.Description" = "Liste de toutes les ressources de ce projet.";